Debian Bug report logs - #555893
ITA: libdiscid -- Library for creating MusicBrainz DiscIDs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lukáš Lalinský <lalinsky@gmail.com>

Date: Thu, 12 Nov 2009 12:27:01 UTC

Owned by: Sebastian Ramacher <sramacher@debian.org>

Severity: normal

Fixed in version libdiscid/0.3.0-1

Done: Sebastian Ramacher <sramacher@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#555893; Package wnpp. (Thu, 12 Nov 2009 12:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lukáš Lalinský <lalinsky@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 12 Nov 2009 12:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lukáš Lalinský <lalinsky@gmail.com>
To: submit@bugs.debian.org
Subject: O: libdiscid -- Library for creating MusicBrainz DiscIDs
Date: Thu, 12 Nov 2009 13:24:13 +0100
Package: wnpp
Severity: normal

libdiscid is a C library for creating MusicBrainz DiscIDs from
audio CDs. It reads a CD's table of contents (TOC) and generates
an identifier which can be used to lookup the CD at MusicBrainz.
Additionally, it provides a submission URL for adding the DiscID
to the database.

I no longer use Debian as my OS. Even though I'd like to keep
maintaining this package, I'm afraid I don't have enough time to do it.

-- 
Lukas Lalinsky
lalinsky@gmail.com




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#555893; Package wnpp. (Wed, 06 Feb 2013 19:48:06 GMT) Full text and rfc822 format available.

Message #8 received at 555893@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 555893@bugs.debian.org
Subject: Re: Bug#555893: O: libdiscid -- Library for creating MusicBrainz DiscIDs
Date: Wed, 6 Feb 2013 20:44:44 +0100
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: libdiscid -- Library for creating MusicBrainz DiscIDs
Control: owner -1 !

I'll adopt libdiscid since once of its reverse dependencies is
gnome-mplayer.

Regards
-- 
Sebastian Ramacher
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: libdiscid -- Library for creating MusicBrainz DiscIDs' from 'O: libdiscid -- Library for creating MusicBrainz DiscIDs' Request was from Sebastian Ramacher <sramacher@debian.org> to 555893-submit@bugs.debian.org. (Wed, 06 Feb 2013 19:48:06 GMT) Full text and rfc822 format available.

Owner recorded as Sebastian Ramacher <sramacher@debian.org>. Request was from Sebastian Ramacher <sramacher@debian.org> to 555893-submit@bugs.debian.org. (Wed, 06 Feb 2013 19:48:07 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Ramacher <sramacher@debian.org>:
You have taken responsibility. (Thu, 07 Feb 2013 00:36:15 GMT) Full text and rfc822 format available.

Notification sent to Lukáš Lalinský <lalinsky@gmail.com>:
Bug acknowledged by developer. (Thu, 07 Feb 2013 00:36:15 GMT) Full text and rfc822 format available.

Message #17 received at 555893-close@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 555893-close@bugs.debian.org
Subject: Bug#555893: fixed in libdiscid 0.3.0-1
Date: Thu, 07 Feb 2013 00:32:28 +0000
Source: libdiscid
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
libdiscid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 555893@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Ramacher <sramacher@debian.org> (supplier of updated libdiscid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 07 Feb 2013 01:00:41 +0100
Source: libdiscid
Binary: libdiscid0 libdiscid0-dev
Architecture: source amd64
Version: 0.3.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Ramacher <sramacher@debian.org>
Description: 
 libdiscid0 - library for creating MusicBrainz DiscIDs
 libdiscid0-dev - library for creating MusicBrainz DiscIDs (development files)
Closes: 555893
Changes: 
 libdiscid (0.3.0-1) experimental; urgency=low
 .
   * New maintainer. (Closes: #555893)
   * New upstream release.
   * debian/rules:
     - Rewrite to use dh(1).
     - Use dh-autoreconf to update configure.
   * debian/control:
     - Remove cdbs from Build-Depends.
     - Remove ${shlibs:Depends} from libdiscid-dev's Depends.
     - Bump Standards-Version to 3.9.4, no changes required.
   * debian/patches:
     - autoreconf.patch: Removed, not needed anymore.
     - kfreebsd.patch: Removed, merged upstream.
     - hurd.patch: Refreshed.
   * debian/libdiscid0.symbols: Add new symbols.
   * debian/copyright:
     - Convert to Copyright Format 1.0.
     - Update copyright holders.
     - Add myself.
Checksums-Sha1: 
 e9128c5000d44a449d4f3a9196a678ef281367b1 1888 libdiscid_0.3.0-1.dsc
 773a8de0fb4936e68e1848346fb1ead975222a7a 344348 libdiscid_0.3.0.orig.tar.gz
 5c93401bca5d068755a98f133a7e45604f3320bb 4162 libdiscid_0.3.0-1.debian.tar.gz
 fc3bf4ecbb065c6ec398db7b500189780138889d 14588 libdiscid0_0.3.0-1_amd64.deb
 a137fa4c4f4b125018484332042fb9ff54885f7d 15962 libdiscid0-dev_0.3.0-1_amd64.deb
Checksums-Sha256: 
 20ab4ee64dc55309ff8dcf8a6287861de8d151c496aa0b3b4ee012d360d0b38a 1888 libdiscid_0.3.0-1.dsc
 94ae143a98fbe74f1ba6c39a8d4f28785cfaa86ef5669b394d4d0baa3138ee53 344348 libdiscid_0.3.0.orig.tar.gz
 2067bc3f70cee11d0dedbde5e4e214d6bb152b68f25be520b497d713d8579d7d 4162 libdiscid_0.3.0-1.debian.tar.gz
 a9f56bf939189c95a68f27e73c69600068d9be883ae0a0f27e21be28b33d5f92 14588 libdiscid0_0.3.0-1_amd64.deb
 75e0adf490f12e051608030bde5169323229cbdb0ce4436937cd8d24a2f9cd6e 15962 libdiscid0-dev_0.3.0-1_amd64.deb
Files: 
 a4295cd9c9d1bcb577c826d19bd2ff56 1888 libs optional libdiscid_0.3.0-1.dsc
 17e51260062b7583e5981c82cf618127 344348 libs optional libdiscid_0.3.0.orig.tar.gz
 247146729fa5a4353e1bc5e14ca0329c 4162 libs optional libdiscid_0.3.0-1.debian.tar.gz
 ddd9b7bffb6579131d57ac81677cf3be 14588 libs optional libdiscid0_0.3.0-1_amd64.deb
 3088c3bc7e33a7712691c55b8f296825 15962 libdevel optional libdiscid0-dev_0.3.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJREvHfAAoJEGny/FFupxmTsKcP+wa4y8c9lopIUOLk0M7vb6e2
21oIvsv44eKSL23iGVvqR0gnTffuybVDyTrcbV9eZB3sFDANIR1hZtNNwGiz55iT
UV0eBcA+JFZjJCTXP41sn4myOq0mYeVHPJScXfJa6HC1Eijlk4FXwiXNRezRrfRx
sPPouT4qOOTMvlurLVtaQWCZVyDAYIi8bUETze8J8m70YZLQWSXTnSoZo+hmzLaD
jVF9ynu2mfeEFMjQrcFI7eFSOhgAUlmG2zMQzUL0n6lX5HLDpYvs1TFhTH5EYjOm
JtJVIsA78A9uXquhsm+4/HQx+kkEZA6f1mf/LJ/mmnsG8HuGGrhYbMLmZ/466kxG
uNLk27IyxsvyzGPyTG5d7kuLrkYTjT8QHvApLnau9lTeV2HIxR9HsvCVGftbCQKF
U0ufeOHZyT3Xj6rIUVNboI1ogfGIrtFoMaI8AiNC5zHdtZTkmBGsdU71FmA3UjqZ
O6Dxri1qHa2Pn5Phlp7sv+O+4Nr1YMGDFqcazoDAI8lxGFqyAtpqqbrj5eMC5V+q
GzuAPmxvwa5QDJYutr3fmf+ZGp2iB/y2PZugHcuqkWsTbGdttuHz83x2VWWf++JG
+VyjBquc65EMhGPFsFWAf09K1rDR9SWsQnCHocmjpa9Plm+UV0RC4v0CavZRe8Yp
CFBLuJAJE09fnYYN9KWe
=71/T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Mar 2013 07:28:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:55:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.